.locations__item--first {
  grid-area: 1/1/2/4;
  display: flex;
  gap: var(--gap);
  align-items: center;
}
.locations__content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--gap);
}
.locations__image {
  margin-bottom: calc(var(--gap) * 0.75);
}
.locations__image img {
  border-radius: 0.5rem;
}
.locations__title {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-bold);
  font-optical-sizing: auto;
  letter-spacing: var(--letter-spacing);
  color: var(--color-primary);
  font-size: var(--font-size-30);
  margin-bottom: 0.5em;
}
.locations__socials {
  display: flex;
  align-items: center;
  gap: 1em;
}
.locations__socials-title {
  font-weight: var(--font-weight-bold);
}
.locations__socials-item {
  display: inline-block;
  width: 1.4em;
  height: 1.2em;
  mask: var(--icon-social) center/contain no-repeat;
  background-color: var(--color-primary);
}
.locations__socials-item:hover {
  background-color: var(--color-secondary);
}
.locations__socials-item--linkedin {
  --icon-social: var(--icon-linkedin);
}
.locations__socials-item--facebook {
  --icon-social: var(--icon-facebook);
}
.locations__socials-item--youtube {
  --icon-social: var(--icon-youtube);
}
@media screen and (max-width: 768px) {
  .locations__content {
    grid-template-columns: 1fr 1fr;
  }
  .locations__item--first {
    grid-area: 1/1/2/3;
    display: block;
  }
}
@media screen and (max-width: 500px) {
  .locations__content {
    grid-template-columns: 1fr;
  }
  .locations__item {
    max-width: 400px;
    margin: 0 auto;
  }
  .locations__item--first {
    grid-area: auto;
  }
}